@darkbeet: #50162D;
@fontcolor: #FFF;

@fisrt-accent: #1F5C60;
@bodybg: #252121;
@postbg: #292525;
@posthover: #353131;
@postbright: #353131;
@textcolor-bright: #DDDDDD;
@textcolor-dark: #FFF;
@maincolor: #8EB726;
@first-accent: @maincolor;
@second-accent: #4F8F93;
@alert: #72384F;

@result-title: @maincolor;
@result-title-hover: @second-accent;
@result-title-visited: @textcolor-bright;
@footerbg: @darkbeet;
@footerlinks: @maincolor;
@footercolor: @textcolor-dark;
